/* COMMON
------------------------------*/
body{
	font-family: 'Source Sans Pro', sans-serif;
	background:url('../images/body-bg.jpg') repeat;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Lustria', serif;
}
h2{
	font-size:24px;
	color:#96ae44;
	font-weight: normal;
}
h3{
	font-size:14px;
	line-height: 120%;
	color:#8b9d16;
	font-weight:normal;
}
p{
	font-family: 'Source Sans Pro', sans-serif;
	color:#383936;
}
a,a:hover{
	color:#96ae44;
}
/* HEADER
------------------------------*/	
#header{
	background:url('../images/top-bg.png') repeat-x;
	padding-top:10px;
}
#shop-status{
	bottom:0;
	position: relative;
}
#header .branding{
	padding-bottom:40px;
}
.branding .logo{
	text-align:center;
}
/* MENU
------------------------------*/

#menu.menu .menu-inner{
	background-color:transparent;
}
@media (min-width: 760px) {
	.menu .menu-items ul{
		width:100%;
		display:table;
	}

	.menu .menu-items ul li{
		float:none;
		display:table-cell;
		*float:left;
	}
	#menu.menu .menu-items ul li a{
		text-align:center;
	}
}
#menu.menu .menu-items ul li.active, #menu.menu .menu-items ul li:hover{
	background-color:transparent;
	box-shadow:none;
}
#menu.menu .menu-items ul li a{
	color:#666464;
	font-size:16px;
}
#menu.menu .menu-items ul li.active a, #menu.menu .menu-items ul li:hover a {
	color:#96ae44;
}
#menu.menu .menu-items ul li.active a{
	font-weight:bold;
}
/* COMPONENTS
------------------------------*/
.carousel-caption {
	background:rgba(23, 41, 0, 0.75);
	padding-top:20px;
	padding-left:25px;
	padding-right:25px;
}
.scrollable .items .item h4{
	font-size:40px;
	margin-bottom: 10px;
	line-height: 40px;
}
.carousel-caption p{
	font-size:16px;
}
.backtop{
	border-top:1px solid #c6c7c9;
	padding-top:6px;
	text-align:right;
}
.backtop a{
	font-family: 'Lustria', serif;
	color:#666464;
	font-size:12px;
}
.backtop a:hover{
	color:#666464;
	text-decoration: none;
}
.blogs-component .image{
	text-align: center;
}
.blogs-component .image img{
	max-width: 200px;
		border:3px solid #96ae44;
    -moz-box-shadow:    1px 1px 1px 1px #ccc;
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow:         1px 1px 1px 1px #ccc;
	margin:0 auto;
    width:100%;
}
.blogs-component h2{
    font-size:16px;
	line-height:100%;
    margin-bottom: 10px;
	padding-bottom: 0;
}
.blogs-component h3{
	color:#96ae44;
	font-size:13px;
	line-height:13px;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.blogs-component .blog-row p{
	font-size:12px;
}
.blogs-component .blog-row .readmore{
	text-align: right;
}
.blogs-component .blog-row .readmore a{
	font-style: italic;
}
.blogs-component .blog-row{
	margin-bottom: 20px;
}
.products-component .image{
	text-align: center;
    margin-bottom: 20px;
}
.products-component .item{
	margin-bottom: 40px;
}
.products-component .buy a,#products-categories .buy a{
	font-family: 'Lustria', serif;
	font-size:12px;
	background-color:#636161;
	color:white;
	padding:2px 5px;
}
.products-component .buy a:hover,#products-categories .buy a:hover{
	text-decoration: none;
}
.products-component .price,#products-categories .price{
	float:right;
}
.products-component .price span,#products-categories .price span{
	color:#8c9e16;
	font-size:20px;
	font-weight:600;
}
.products-component h3{
    height:48px;
}
/* BLOG */
.blog-item #hero-image{
    margin-bottom:25px;
}
/* FOOTER
------------------------------*/
#footer{
	background:#373735 url('../images/footer-bg.jpg') repeat-x;
}
#footer #subscribe{
	padding-top:40px;
}
#footer #subscribe p{
	color:white;
	font-size:14px;
	float:right;

}
#footer #subscribe .form input{
	border:0;
	background-color: white;
	padding:0;
	margin:0;
	border-radius:0;
	float:left;
	height:25px;
	line-height: 25px;
	padding-left:10px;
}
#footer #subscribe .form button{
	border:0;
	background-color: #282926;
	font-size:14px;
	height:26px;
	text-align: center;
	width:33px;
	color:white;
	margin:0;
	padding:0;
	float:left;
}
#footer .social{
	margin-top:40px;
}
#footer .social img{
	margin-right:20px;
}
#footer .social a{
	color:white;
	font-size:16px;
}
#footer #links{
	margin-top:30px;
	border-top:1px solid #757573;
	padding-top:30px;
}
#footer #links ul{
	list-style-type: none;
	display:table;
	width:100%;
}
#footer #links li{
	display:table-cell;
	text-align: center;
}
#footer #links li{
	*float:left;
}
#footer #links a{
	color:#a3a4a7;
	font-size:14px;
}
#footer #copyright{
	border:0;
	padding-top:20px;
}
#footer #copyright p{
	text-align: center;
	color:#a3a4a7;
}
/* PRODUCTS CATEGORY
------------------------------*/
#products-categories .item{
	margin-bottom: 26px;
}
#products-categories h3.title{
	text-align:left;
	font-size:24px;
	padding-top:12px;
}
#products-categories h3.title.category{
	margin-bottom: 30px;
}
#products-categories h4 a{
	color:#8b9d16;
	font-size:14px;
	font-weight:normal;
}
#products-categories .description{
	font-size:14px;
	color:#666464;
	text-align: left;
	margin-bottom: 35px;
}
#products-categories p.image{
	text-align:center;
}
#product-span .breadcrumb{
	background:transparent url('');
	border:0;
	border-top:1px solid #C6C7C9;
	border-radius:0;
	box-shadow:none;
}
#product-span .breadcrumb a{
	color:black;
	text-shadow:none;
}
#product-span .breadcrumb .last a{
	color:#96ae44;
}
#product-span button.btn.btn-success{
	background: #626060 url('');
	border:1px solid #626060;
	box-shadow:none;
}
#product-span #product-options{
	background:transparent url('');
}
#product-span .interested-title{
	font-size:18px;
	color:#96ae44;
	font-family: 'Lustria', serif;
	margin-bottom: 45px;
}
/* COMMON
------------------------------*/
#shop-status a.btn{
	background:#96ae44 url('');
	box-shadow:none;
	border-radius:0 0 4px 4px;
	border:0;
}
#shop-status span.empty{
	background:#96ae44 url('');
	box-shadow:none;
	border-radius:0 0 4px 4px;
	color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	 font-size: 13px;
    line-height: 18px;
    padding:1px 10px 4px 10px;

}